{
  "$schema": "https://puremourning.github.io/vimspector/schema/vimspector.schema.json",
  "configurations": {
    "django": {
      "adapter": "debugpy",
      "configuration": {
        "request": "launch",
        "stopOnEntry": true,
        "python": "${VIRTUAL_ENV}/bin/python",
        "program": "${workspaceRoot}/server/manage.py",
        "args": ["runserver", "--noreload"],
        "django": true
      }
    }
  },
  "adapters": {}
}
